<!-- section-detail-artikel-content -->
  <section class="padding--top contain">
    <div class="kemendikbud__breadcrumbs">
      <a href="index.html" aria-label="breadcrumb">Beranda</a>/<a href="#" aria-label="breadcrumb">Artikel</a>/<a href="index.html" aria-label="breadcrumb">Sulawesi</a>
    </div>
    <div class="flex-content">
      <div class="width-75">
        <h1 class="content__title">Festival Irau Berikan Daya Tarik</h1>
        <p class="content__date">01 September 2019</p>
        <div class="content__banner" style="background: url('images/artikel-assets/content/content-1.jpg'); background-position: center; background-repeat: no-repeat;background-size: cover;">
        </div>
        <div class="content__article">
          <p>MALINAU – Kementerian Pariwisata menilai Festival Seni Budaya Irau ke-9 dan Hut Kabupaten Malinau ke-19 mampu memberikan daya tarik bagi wisatawan lokal, regional maupun mancanegara. Keberagaman seni dan budaya yang ditampilkan menunjukkan keharmonisan dan rasa gotong royong masyarakat yang ada di bumi intimung—sebutan Kabupaten Malinau ini.
            Dalam pagelarannya, yang ditonjolkan adalah perkembangan pembangunan dan potensi-potensi lokal yang ada di tengah masyarakat, seperti budaya, kerajinan lokal hingga kuliner khas yang ada. Demikian disampaikan Staf Ahli Menpar Bidang Multikultural, Esthy Reko Astuti saat ditemui Koran Kaltara di Bandara RA Kolonel Besing, Kabupaten Malinau, Senin (15/10).
          </p>
          <p>  
            Menurut dia, performa seni dan budaya yang ditampilkan dalam festival Irau Malinau ini merupakan bagian dari keberagaman suku-etnis dan budaya yang ada di Malinau. “Nah ini sudah memiliki daya tarik dan atraksi yang diberikan kepada setiap wisatawan-wisawatan,” ungkap Esthy.
            Bahkan Ia menilai, Kabupaten Malinau memiliki potensi kekuatan dari keberagaman tersebut. Apalagi semua elemen masyarakat pun terlibat dalam festival. “Kita bisa lihat, hampir semua dari etnik-suku, profesi hingga anak-anak usia dini maupun aparatur sipil dan TNI pun terlibat. Sehingga itu salah satu kebergaman yang menjadi kekuatan dan toleransi yang ada di Malinau ini,” jelasnya.
            Alasan Kementerian Pariwisata mengagendakan Festival Malinau menjadi Top 100 Wonderfull Event Indonesia di tahun ini, kata Esthy, sudah masuk di dalam tiga kriteria. Yakni, memiliki Culture Venue, Comersil Ekonomi dan Comunication.
          </p>
          <p>
            “Nah di Malinau ini sudah masuk dalam tiga kriteria itu. Dimana sudah mengangkat nilai kreatif lokal. Seperti budaya lokal, koreo hingga inovasi yang bisa membuat pengunjung lebih greget lagi,” bebernya.
            Tak hanya itu, dalam festival Irau ini juga sudah mampu memiliki nilai ekonomi. Hal tergambarkan dengan keterlibatan para pelaku UKM dan usaha rumah tangga yang ada di dalam stand pameran tersebut. “Seperti yang disampaikan oleh Bupati tadi, dalam festival ini juga melibatkan 112 UKM. Nah belum lagi ibu-ibu rumah tangga bahkan keterlibatan para hotel dan transportasi yang ada di Malinau ini,” ungkapnya.
            Hal yang terpenting kata dia, dalam event atau festival budaya itu adalah komitmen dari pemerintah daerah maupun pemerintah provinsi untuk mengembangkan budaya yang ada di daerahnya. “Jadi kita butuhkan juga komitment dari pimpinan daerah, seperti Bupati/walikota dan Gubernurnya,” jelasnya.
          </p>
          <p>
            Sementara untuk di tahun 2019 mendatang, Esthy mengungkapkan, sudah ada dua usulan yang masuk untuk di dalam top 100 wonderfull tersebut yakni festival musik alam 2K19 Kabupaten Bulungan dan Festival Budaya Irau Tengkayu, Kota Tarakan. “Sudah ada yang diusulkan. Mudah-mudahan tidak hanya satu seperti tahun ini yakni Malinau. Tapi tahun depan itu Bulungan dan Tarakan bisa masuk,” harapnya.
            Akan tetapi, lanjut dia, dalam event tersebut harus mengangkat daerah dengan melibatkan masyarakat lokal. “Setidaknya bagaimana bisa mendatangkan wisatawan, baik tingkat regional, nasional. Jika itu bisa maka akan terpenuhi target kita,” ungkapnya. (*)
          </p>
        </div>
      </div>
      <div class="side-content width-25" style="margin-left: 15px;">
        <h3 class="content__title">Artikel Lainnya</h3>
        <div class="article__content vertical__content side__article">
          <div class="article__box-md">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
              </div>
              <div class="article__content-md">
                <div class="article__title-md">Penetapan anggaran APBD</div>
                <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
          <div class="article__box-md">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
              </div>
              <div class="article__content-md">
                <div class="article__title-md">Penetapan anggaran APBD</div>
                <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
          <div class="article__box-md">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
              </div>
              <div class="article__content-md">
                <div class="article__title-md">Penetapan anggaran APBD</div>
                <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
          <div class="article__box-md">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
              </div>
              <div class="article__content-md">
                <div class="article__title-md">Penetapan anggaran APBD</div>
                <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
          <div class="article__box-md">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
              </div>
              <div class="article__content-md">
                <div class="article__title-md">Penetapan anggaran APBD</div>
                <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
          <div class="article__box-md">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
              </div>
              <div class="article__content-md">
                <div class="article__title-md">Penetapan anggaran APBD</div>
                <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="similar__content">
      <div class="similar__head">
        <h3>Artikel Serupa</h3>
      </div>
      <hr>
      <div class="similar__list">
        <div class="article__box">
          <a href="#" aria-label="raticle">
            <div class="article__thumbnail">
              <img src="images/artikel-assets/content/article/penetapan-APBD-2020.jpg" alt="thumbnail">
            </div>
            <div class="article__title">Pemprov dan Dewan Kebut Penetapan</div>
            <div class="article__date">30 Agustus 2019</div>
          </a>
        </div>
        <div class="article__box">
          <a href="#" aria-label="raticle">
            <div class="article__thumbnail">
              <img src="images/artikel-assets/content/article/penetapan-APBD-2020.jpg" alt="thumbnail">
            </div>
            <div class="article__title">Pemprov dan Dewan Kebut Penetapan</div>
            <div class="article__date">30 Agustus 2019</div>
          </a>
        </div>
        <div class="article__box">
          <a href="#" aria-label="raticle">
            <div class="article__thumbnail">
              <img src="images/artikel-assets/content/article/penetapan-APBD-2020.jpg" alt="thumbnail">
            </div>
            <div class="article__title">Pemprov dan Dewan Kebut Penetapan</div>
            <div class="article__date">30 Agustus 2019</div>
          </a>
        </div>
        <div class="article__box">
          <a href="#" aria-label="raticle">
            <div class="article__thumbnail">
              <img src="images/artikel-assets/content/article/penetapan-APBD-2020.jpg" alt="thumbnail">
            </div>
            <div class="article__title">Pemprov dan Dewan Kebut Penetapan</div>
            <div class="article__date">30 Agustus 2019</div>
          </a>
        </div>
      </div>
    </div>
  </section>
<!-- end of content -->